<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="1dp"
            android:background="#cacbd1" />
    </LinearLayout>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_weight="0"
        android:scaleType="fitXY"
        android:src="@mipmap/temp_img_side_sd"
        android:visibility="gone" />
</LinearLayout>